- start: 0.019
  end: 10.099
  speaker: speaker_0
  en: We are starting today with a big celebration, because Hannah Grace Brown has asked Jesus Christ to be her Lord and Savior, and she's here today to be baptized.
  zh: 今天我们以一个重大的庆祝开始，因为汉娜·格蕾丝·布朗已经请求耶稣基督成为她的主和救主，她今天在这里接受洗礼。
- start: 10.099
  end: 12.679
  speaker: speaker_0
  en: So I'm going to ask Hannah, if you would come and join me here.
  zh: 所以我要请汉娜，请你来这里和我一起。
- start: 12.679
  end: 16.94
  speaker: speaker_0
  en: All right.
  zh: 好的。
- start: 16.94
  end: 17.94
  speaker: speaker_0
  en: Come on in.
  zh: 请进来。
- start: 17.94
  end: 22.039
  speaker: speaker_0
  en: Okay.
  zh: 好的。
- start: 22.039
  end: 23.139
  speaker: speaker_0
  en: Right down here.
  zh: 就在这里。
- start: 23.139
  end: 30.359
  speaker: speaker_0
  en: Hannah, is it true that you've trusted Jesus Christ as your personal Lord and Savior?
  zh: 汉娜，你是否确实已经信靠耶稣基督作为你个人的主和救主？
- start: 30.359
  end: 31.159
  speaker: girl1
  en: Yes.
  zh: 是的。
- start: 31.399
  end: 37.059
  speaker: speaker_0
  en: And are you making a public commitment today to follow Him all the days of your life, and to unite with this church family?
  zh: 你是否今天在众人面前立约，终身跟随他，并与这个教会家庭联合？
- start: 37.059
  end: 37.919
  speaker: girl1
  en: Yes.
  zh: 是的。
- start: 38.259
  end: 46.359
  speaker: speaker_0
  en: Hannah, by your profession of faith, I baptize you now, my sister, in the name of the Father, the Son, and the Holy Spirit.
  zh: 汉娜，凭着你所宣告的信仰，我现在奉父、子、圣灵的名给你施洗，我的姊妹。
- start: 46.359
  end: 48.159
  speaker: speaker_0
  en: Buried with Christ.
  zh: 与基督同埋。
- start: 48.159
  end: 53.12
  speaker: speaker_0
  en: Raised to walk in newness of life.
  zh: 复活得以过新生的生活。
- start: 53.12
  end: 54.759
  speaker: speaker_0
  en: Amen.
  zh: 阿们。
- start: 54.759
  end: 62.759
  speaker: speaker_0
  en: Let's pray for Hannah together.
  zh: 让我们一起为汉娜祷告。
- start: 62.759
  end: 64.699
  speaker: speaker_0
  en: Father, thank You for Hannah Brown.
  zh: 父啊，感谢你赐给我们汉娜·布朗。
- start: 64.699
  end: 66.819
  speaker: speaker_0
  en: Thank You for her stand of faith today.
  zh: 感谢你让她今天在信仰上站立。
- start: 66.819
  end: 72.46
  speaker: speaker_0
  en: We pray that You continue to bless her and strengthen her, and guide her all the days of her life.
  zh: 我们祈求你继续祝福她，坚固她，在她一生的日子里引导她。
- start: 72.46
  end: 76.579
  speaker: speaker_0
  en: And I pray, as a church family, that we would surround and support her.
  zh: 我祈求，作为一个教会家庭，我们能够环绕她，支持她。
- start: 76.579
  end: 80.439
  speaker: speaker_0
  en: And we're asking all of these things in the mighty name of Jesus Christ.
  zh: 我们奉耶稣基督大能的名求这一切。
- start: 80.439
  end: 81.699
  speaker: speaker_0
  en: Amen.
  zh: 阿们。
- start: 81.699
  end: 82.319
  speaker: speaker_0
  en: Amen.
  zh: 阿们。
- start: 82.319
  end: 84.979
  speaker: speaker_0
  en: You're welcome to stand or keep your seats as we continue to sing.
  zh: 在我们继续唱诗的时候，你们可以站立或继续就座。
